﻿/****************************************************/
/*				Smartraveller 2016					*/
/*						v1.4						*/
/*													*/
/****************************************************/

/****************************************************/
/* 1. Global Styles									*/
/****************************************************/

html, body {margin:0 !important;/*font-size:16px;font-size: 100%;*/font-family:"Segoe UI","Segoe",Tahoma,Helvetica,Arial,sans-serif !important;/* Utilise ST overflow:visible !important*/}
#javascript-disabled-notification {border-left:4px solid #d24242;display:block;width:100%;padding:10px 30px;background: url('/Style Library/st/images/icon-cell-error.png') no-repeat 8px 10% #fff;color:#3b3b3b;font-weight:bold !important}
#javascript-disabled-notification h2, #javascript-disabled-notification p {color:#3b3b3b;font-weight:normal !important}

form#aspnetForm {margin:0 !important;padding:0 !important;width:auto !important;overflow:hidden !important;}

.hidden, #status_preview {display:none}

.dir_rtl {/*For RTL languages * direction:rtl;*/text-align:right}

/* SP Resets */
body, .ms-core-defaultFont, #pageStatusBar, .ms-status-msg, .js-callout-body {font-family:"Segoe UI","Segoe",Tahoma,Helvetica,Arial,sans-serif !important;font-size:16px;font-size: 100%;}
#s4-titlerow {padding-top:0;padding-bottom:0;min-height:6rem;height:auto}
#s4-workspace {/*position:static !important;*/width:100% !important;/*-webkit-overflow-scrolling: touch;*/}
#s4-bodyContainer {padding-bottom:0;}


/* SP Bar - Newsfeed OneDrive Sites links */
#suiteBar {display:block;z-index:201 !important}
#suiteBar a, #s4-ribbonrow a {background-image:none}
.ms-welcome-root, .ms-siteactions-hover,
.ms-welcome-root > .ms-core-menu-box.ms-core-menu-box, .ms-siteactions-hover > .ms-core-menu-box.ms-core-menu-box {z-index: 202 !important;}

/* SP Site Settings - Menu options */
#fullscreenmodebox {/*disable full screen toggle button display:none;*/}

/* SP Ribbon*/
#s4-ribbonrow, #ribbonBox, .ms-core-webpartadder {z-index:201 !important}

.ms-cui-tts li#Ribbon.Read-title[aria-selected='true'] a {background-color:#fff !important;}

/* SP Notification Area */
#DeltaPageStatusBar {clear:both;position:relative;z-index:200}

.ms-bold {font-weight:bold !important}
.ms-status-title {margin-right:10px !important}
[class]#pageStatusBar, .ms-status-msg {margin-bottom:0}
#contentRow img {/*max-width:none*/}

/****************************************************/
/* 2. Header Styles									*/
/****************************************************/
#contentRow h1,
#contentRow .h1-style {/*border-bottom:0px solid transparent*/}

#contentRow caption h2 {font-size:1.5rem;font-weight:bold;border-width:0}


/****************************************************/
/* 3. Content Section Styles						*/
/****************************************************/
#contentRow .preheader, #contentRow .header {z-index:200;}
#contentRow .strip_pad-description p strong {/* Cross browser fix for alert strip*/position:static;float:left;}

#contentRow {padding-top:0;font-family:"Helvetica Neue", Helvetica, Arial, sans-serif !important;}
#contentBox {/* Reset SP */margin:0;}
#contentBox, .ms-fullscreenmode #contentBox {}
#contentBox {min-width:0 !important}

#contentRow .content_first .content__frame {min-height:10rem}

#ppContent .ms-rtestate-field > p:first-child, #ppContent .ms-rtestate-field > h3:first-child:empty {border-top:64px solid transparent;border-top:4rem solid transparent;}
#ppContent ul.checklist ~ .ms-rtestate-field p:first-child {border-top:0}


/* RTE bullet list insert fixes */
#contentRow ul li + ul, #contentRow ol li + ul, #contentRow ol li + ol {margin-left:18px;margin-left:1.5rem;padding-top:0 !important;padding-bottom:6px !important;padding-bottom:0.25rem !important;border-top-width:0 !important}
#contentRow ul li + ul li:first-child, #contentRow ol li + ul li:first-child, #contentRow ol li + ol li:first-child {}
#contentRow ul li + ul li:last-child, #contentRow ol li + ul li:last-child, #contentRow ol li + ol li:last-child {}

/* modals */
.remodal {width:auto !important}
.remodal h3 {padding:0.46rem 0 0.53rem 0;font-size:1.5em;font-family:"Helvetica Neue", HelveticaNeue, Helvetica, Arial, sans-serif;font-weight:bold}
.remodal-close {min-width:0}

.ms-fullWidth {margin:0 !important;padding:0 !important;width:98% !important;}
textarea.ms-rte-srcdialog-text {margin:0 !important;padding:3px !important;width:100% !important}

#contentRow .list .list__link .icon-chevron-right.icon_push-left {margin-left:-0.5em}

/* ReadSpeaker - Play and Stop buttons */
/*#contentRow p.listen-link a {float:right;}
#contentRow #readspeaker_player {float:right}*/
#contentRow .rsbtn_exp a {/*reset*/background:transparent url("//f1.as.readspeaker.com/script/6248/img/rs_button.png") no-repeat scroll 0 bottom;background-size:auto;}
#contentRow .rsbtn_exp a.rsbtn_pause {background-position: 0 -386px;}
#contentRow .rsbtn_exp a.rsbtn_stop {background-position: 0 -104px;}
#contentRow .rsbtn_exp a.rsbtn_volume {background-position: 0 -218px;}
#contentRow .rsbtn_exp a.rsbtn_settings {background-position: 0 -238px;}
#contentRow .rsbtn_exp a.rsbtn_dl {background-position: 0 -258px;}
#contentRow .rsbtn_exp a.rsbtn_closer {background-position: -104px -156px;}



/****************************************************/
/* 4. LHS - Left Nav Styles							*/
/****************************************************/
#sideNavBox {/*display:none*/}
#contentRow .subnav {z-index:10 !important}

#contentRow .subnav .content.dir_rtl .subnav__content {/*For RTL languages */direction:rtl;}
#contentRow .subnav .content.dir_rtl .subnav__content li {/*For RTL languages */text-align:right}



/****************************************************/
/* 5. RHS - Right Column Styles						*/
/****************************************************/




/****************************************************/
/* 6. Footer Styles									*/
/****************************************************/





/****************************************************/
/* 7. Search										*/
/****************************************************/

/* Search Country Box */
#contentRow .bleed > * {z-index: auto;}

/* Reset SP forms */
#contentRow input[type=text],
#contentRow input[type=button],
#contentRow input[type=reset],
#contentRow input[type=submit],
#contentRow button {
	margin-left: 0;
	min-width:0;
	padding:0 inherit;
	/*font-size:inherit;*/
}
#contentRow input, #contentRow select, #contentRow label, #contentRow textarea, #contentRow button, #contentRow option {
	vertical-align:inherit;
}

/* Search Pagination */
#footer-bar .fb-current-result-page, #footer-bar a {margin:0 20px 0 0}

/****************************************************/
/* 8. Web Parts Styles								*/
/****************************************************/
#contentRow .block-hover_light p span, #contentRow .block-hover_dark p span {margin-right:0}
table.orderBrochure td:nth-child(2) {width:30%}




/****************************************************/
/* 9. Reusable Content Styles						*/
/****************************************************/





/****************************************************/
/* 10. Element Transition Styles					*/
/****************************************************/




/****************************************************/
/* 11. Responsive Styles	        				*/
/****************************************************/
@media screen and (min-width: 26.6667em) {
/**/
    #contentRow .hint_map figure {margin:-1rem 0 0 0;margin:-16px 0 0 0}
/**/
}
@media screen and (min-width: 38em) {
/**/

/**/
}
@media screen and (min-width: 54em) {
/**/
    .nest-md-6 .push-md-3 {
	    margin-left: 50% !important;
        width: 50% !important;
    }
    .nest-md-6 .pull-md-3 {
	    margin-right: -50% !important;
        width: 50% !important;
    }
    #contentRow .span-md-3.hint_map {max-width:25%}
    #contentRow .hint_map figure {margin:0;}
/**/
}
@media screen and (min-width: 88em) {
/**/
    
/**/
}